/*	common
	background: #e3e6f7;
	0d0d2f
=============================================================================================================== */
/*	#base
=============================================================================================================== */
/*	#cap
--------------------------------------------------------------------------------------------------------------- */
#cap {
	position: relative;
	background: #000;
	padding: 2.3%;
	text-align: left;
}
#cap h1 a {
	color: #e3e6f7;
}
/*	#air
--------------------------------------------------------------------------------------------------------------- */
#air {
	background: #e3e6f7;
}
#air section {
	max-width: 1000px;
	margin: auto;
	padding: 3% 2.4%;
}
#air article {
	position: relative;
	padding: 2% 1.6%;
}
#air nav {
	text-align: left;
	margin: 10px 0 0 0;
}
/*	#pow
--------------------------------------------------------------------------------------------------------------- */
#pow {
	background: #000;
	padding: 1.2%;
	color: #e3e6f7;
}
/*	index.php
=============================================================================================================== */
/*	.banner
--------------------------------------------------------------------------------------------------------------- */
.banner {
	width: 100%;
	margin-bottom: 40px;
}
.banner img {
	width: 100%;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.banner img:hover {
	opacity: 0.5;
}
=============================================================================================================== */
/*	#front-image
--------------------------------------------------------------------------------------------------------------- */
#front-image img {
	width: 100%;
	height: auto;
	max-width: 1000px;
}
/*	gibbs_rules.php
=============================================================================================================== */
/*	#rules
--------------------------------------------------------------------------------------------------------------- */
#rules {
	position: relative;
}
#rules dt, #rules dd {
	padding: 1% 0;
}
#rules dt {
	position: absolute;
	text-align: right;
	width: 28px;
}
#rules dd {
	padding-left: 36px;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
/*	character.php
=============================================================================================================== */
/*	#caracter-list
--------------------------------------------------------------------------------------------------------------- */
#caracter-list dt {
	background: #000;
	color: #fff;
	padding: 1%;
    border-bottom: 1px solid #e3e6f7;
    cursor: pointer;
}
#caracter-list dd {
	position: relative;
}
#caracter-list dd a {
	display: block;
	padding: 1%;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
#caracter-list dd a:hover {
	background: #fff;
}
#caracter-list dd a img {
	height: 40px;
	width: auto;
	margin-right: 1%;
	vertical-align: middle;
}
#caracter-list dd span {
	padding: 0 1.5% 0 0;
	line-height: 40px;
}
/*	c-list.php
=============================================================================================================== */
/*	#caracter-list
--------------------------------------------------------------------------------------------------------------- */
.accordion a {
	position: relative;
	display: block;
	background: #000;
	border-bottom: 1px solid #e3e6f7;
	padding: 20px 16px;
	color: #fff;
}
.accordion a:hover {
	background: #777;
}
.accordion a span {
	margin-left: 10px;
}
.accordion a i {
	position: absolute;
	top: 50%;
	right: 16px;
	margin-top: -12px;
 	font-size: 23px;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.accordion a.dcjq-parent.active i {
	margin: -12px 0 0 0px;
	right: 16px;
	transform: rotate( 90deg );
}
.level-1st li {
	position: relative;
	background: #e3e6f7;
}
.level-1st li a {
	background: rgba(255,255,255,0.5);
	color: #555;
	margin: 0;
	border-bottom: 1px solid #c3c6d7;
}
.level-1st li a:hover {
	background: #fff;
	color: #da5;
}
.accordion a.e-button {
	position: absolute;
	display: block;
	padding: 4px 16px;
	top: 16px;
	right: 20px;
	border: 1px solid #999;
	background: rgba(255,255,255,0.5);
}
.ec-button {
	float: right;
	border: 1px solid #999;
	background: rgba(255,255,255,0.5);
	padding: 0 6px;
}
/*	glossary.php
=============================================================================================================== */
/*	#g-accordion
--------------------------------------------------------------------------------------------------------------- */
#g-accordion {
	text-align: left;
}
#g-accordion label {
	position: relative;
	display: block;
	background: #000;
	padding: 20px 16px;
	color: #fff;
	margin: 0 0 1px 0;
}
#g-accordion label:hover {
	background: #777;
	border: none;
}
#g-accordion input {
	display: none;
}
#g-accordion label i {
	position: absolute;
 	font-size: 23px;
 	right: 16px;
 	top: 50%;
 	margin-top: -11px;
	-webkit-transition: all .5s;
	transition: all .5s;
}
#g-accordion label input:checked + i {
	transform: rotate( 90deg );
}
#g-accordion ul {
	list-style: disc;
	padding: 16px 16px 16px 32px;
	background: #fff;
}
#g-accordion ul li {
	padding: 0 0 0.6em 0;
}
/*	episode.php
=============================================================================================================== */
/*	#single-data
--------------------------------------------------------------------------------------------------------------- */
#single-data img {
	position: absolute;
	right: 0;
	top: -10px;
	width: 100%;
	height: auto;
	max-width: 300px;
}
#single-data dl {
	margin: 0 300px 0 0;
}
#single-data dl.episode {
	margin: 0;
}
#single-data dl.episode dt {
	margin: 0;
}
#single-data dl.episode dt span {
	padding-left: 50px;
}
@media all and (max-width: 479px) {
	#single-data dl.episode dt span {
		display: block;
		padding-left: 0px;
		text-align: right;
	}
}
#single-data dl.episode dt h2 {
	margin: 0;
}
#single-data dl.episode dt h2 a {
	background: #fff;
	padding: 0 4px;
}
#single-data dl.episode dt.e-data {
	background: rgba(0,0,60,0.5);
}
#single-data dl.episode dd {
	margin: 20px 0 0 0;
}
#single-data dl.episode dd div {
	margin: 20px 0 0 0;
	text-align: right;
}
#single-data dl.episode dd div a {
	white-space: nowrap;
}
#single-data dl.episode dd ul li {
	margin: 0.7em 0;
}
#single-data dl dt {
	background: #000;
	color: #fff;
	padding: 1%;
	margin-bottom: 0.7%;
}
#single-data dl dd {
	padding: 0 0 1em 0.5em;
}
#single-data dl dd ul {
	list-style: disc;
	margin: 0 0 0 20px;
}
.s-track h3 {
	border-top: 1px solid #717399;
	padding-top: 20px;
}
.s-track .bg-circle li {
	position: relative;
}
.s-track .bg-circle li span {
	margin: 0 0 0 16px;
}
.s-track .bg-circle a {
	display: table-cell;
	background: #717399;
	color: #e3e6f7;
}
.s-track .bg-circle a:hover {
	background: #b17399;
}
@media all and (max-width: 479px) { /* ---------------------------------------------------------------------- */
	.s-track .bg-circle li {
		clear: both;
	}
	.s-track .bg-circle li span {
		margin: 0;
	}
	.tags a {
		display: block;
		padding: 4px 0;
	}
	.s-track .bg-circle a {
		display: block;
		float: left;
		background: #717399;
		color: #e3e6f7;
		margin: 0px 20px 12px 0;
		height: 34px;
		width: 34px;
		line-height: 34px;
	}
}
/*	#story-table
--------------------------------------------------------------------------------------------------------------- */
#story-table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: center;
}
#story-table th {
	text-align: center;
	background: rgba(0,0,60,0.5);
	color: #fff;
	font-weight: normal;
}
#story-table td.set {
	width: 82px;
}
#story-table th,
#story-table td {
	padding: 1.8% 1.2%;
	font-size: 85%;
}
#story-table td.set {
	text-align: right;
	background: #cdd0e9;
}
#story-table td {
	text-align: left;
	background: rgba(255,255,255,0.4);
}
body#story #story-table {
}
body#story #story-table th,
body#story #story-table td {
	padding: 4px;
	font-size: 12px;
	white-space: nowrap;
	text-align: center;
}
body#story #story-table td {
	width: 280px;
}
#story-table td.set,
body#story #story-table td.set {
	width: 36px;
}
body#story #story-table tr:nth-child(2n+1) {
	background: rgba(255,255,255,0.7);
}
body#story #story-table td.l-solid {
	background-image: url(../images/l-solid.png);
	background-repeat: repeat-y;
	background-position: center center;
}
body#story #story-table td.l-dotted {
	background-image: url(../images/l-dotted.png);
	background-repeat: repeat-y;
	background-position: center center;
}
body#story img {
	vertical-align: middle;
}
/*	search.php
=============================================================================================================== */
/*	#not-data
--------------------------------------------------------------------------------------------------------------- */
#not-data,
#not-data p {
	text-align: center;
	font-size: x-large;
}
#not-data span {
	display: block;
	font-size: 150px;
	margin-bottom: 30px;
}
.s-h1-a {
	color: #fff;
}
/*	.link-navi
--------------------------------------------------------------------------------------------------------------- */
.link-navi {
	clear: both;
	display: table;
	position: relative;
	margin: 3% auto;
}
.link-navi ol {
	list-style: none;
	display: inline;
	padding: 0;
}
.link-navi ol li {
	float: left;
	margin: 1px;
	width: 31.9px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	background: none;
	color: #777;
}
.link-navi ol li.l-r {
	width: 100px;
}
.link-navi ol li a,
.link-navi ol li span {
	display: block;
	border: 1px solid rgba(0, 0, 0, 0.3);
	height: 32px;
	line-height: 32px;
	text-align: center;
}
.link-navi ol li a {
	background: rgba(30, 50, 110, 0.5);
	border: 1px solid rgba(30, 50, 110, 0.3);
	color: #fff;
}
.link-navi ol li a:hover {
	background: rgba(0, 0, 0, .5);
	color: #fff;
}
/*	caractor-manage.php
=============================================================================================================== */
/*	#c-picture
--------------------------------------------------------------------------------------------------------------- */
#c-picture {
	position: absolute;
	right: 20px;
}
/*	p-list.php
=============================================================================================================== */
/*	#p-list
--------------------------------------------------------------------------------------------------------------- */
#p-list {
	position: relative;
	border-bottom: 1px dotted #aaa;
}
#p-list .title {
	background: #000;
	color: #fff;
	text-align: center;
	font-size: small;
}
#p-list dt {
	position: absolute;
	width: 122px;
	display: block;
	left: 0;
	border-top: 1px dotted #aaa;
}
dl#p-list dt.title {
	display: block;
	padding: 6px 0;
	width: 128px;
	text-align: center;
	border-right: 1px solid #e3e6f7;
}
#p-list dt a {
	display: block;
	width: 116px;
	padding: 6px 0;
}
#p-list dt a span {
	float: right;
}
#p-list dd {
	margin: 0 0 0 128px;
	padding: 6px 0 6px 0px;
	border-top: 1px dotted #aaa;
}
table.b-table tr th,
table.b-table tr td {
	border: 1px solid #aaa;
	padding: 4px;
}
table.b-table tr th {
	text-align: center;
	font-weight: normal;
}
/* .ex-image
--------------------------------------------------------------------------------------------------------------- */
.ex-image {
	width: 100%;
	height: auto;
	max-width: 400px;
}
h2.h-link {
	background: #000;
	color: #fff;
}
/*	mobile
=============================================================================================================== */
  @media all and (max-width: 800px) {
	#cap {
		padding: 2.6%;
	}
	#front-image img {
		width: 100vw;
	}
	/*	character.php
	=============================================================================================================== */
	/*	#caracter-list
	--------------------------------------------------------------------------------------------------------------- */
	#caracter-list dd a {
		padding: 3% 1%;
	}
	/*	single.php
	=============================================================================================================== */
	/*	#single-data
	--------------------------------------------------------------------------------------------------------------- */
	#single-data {
		min-height: auto;
	}
	#single-data img {
		position: static;
		margin-bottom: 3%;
	}
	#single-data dl {
		margin: 0 0 0 0;
	}
	/*	glossary.php
	=============================================================================================================== */
	/*	#g-accordion
	--------------------------------------------------------------------------------------------------------------- */
	#g-accordion label {
		padding: 4% 12% 4% 4%;
	}
} @media all and (max-width: 479px) { /* ---------------------------------------------------------------------- */
	#cap {
		padding: 4% 2%;
	}
	/*	character.php
	=============================================================================================================== */
	/*	#caracter-list
	--------------------------------------------------------------------------------------------------------------- */
	#caracter-list dd a {
	}
	.epsd span {
		display: block;
		text-align: right;
	}

	#p-list dt {
		position: static;
		width: 100%;
		border-top: 1px dotted #aaa;
	}
	dl#p-list dt.title {
		display: block;
		padding: 6px 0;
		width: 100%;
		text-align: center;
		border-right: none;
		border-bottom: 1px solid #e3e6f7;
	}
	#p-list dt a {
		display: block;
		width: 130px;
		padding: 6px 0;
	}
	#p-list dt a span {
		float: right;
	}
	#p-list dd {
		margin: 0 0 0 0;
		padding: 6px 0 6px 30px;
		border-top: 1px dotted #aaa;
	}
	dl#p-list dd.title {
		padding: 6px 0 6px 0;
	}
} /*-- --*/
/*	outflow.php
=============================================================================================================== */
.eng .jpn,
.jpn .eng {
	display: none;
}
.outflow h2 {
	background: #000;
	color: #fff;
	margin-bottom: 0;
	padding: 10px;
	font-size: 2vw;
	line-height: 2vw;
}
@media all and (max-width: 500px) {
	.outflow h2 {
		font-size: 17px;
		line-height: 17px;
	}
}
.outflow dl dt {
	background: #616289;
	color: #fff;
	padding: 6px;
}
.outflow dl dd {
	padding: 0.5em 1em;
}
.outflow dl dd p {
	text-indent: 0;
}
/*	extra.php
=============================================================================================================== */
.extra h1 {
	background: #000;
	color: #fff;
	padding: 10px;
}
.extra ul {
	list-style: disc;
	margin-left: 1em;
}
.extra ul li {
	margin-bottom: 0.5em;
	height: auto;
}
.extra ul li ol {
	margin-top: 0.5em;
	margin-left: 1em;
	padding-left: 0;
}
.extra ul li ol li ol {
	list-style: upper-latin;
}
.extra ul li img {
	position: static;
	display: block;
}
/*	materials_01.php
=============================================================================================================== */
.visit-list table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #000;
	padding: 0;
	margin: 0 0 30px 0;
}
.visit-list tr {
	padding: 3px;
}
.visit-list th,.visit-list td {
	border-bottom: 1px solid #000;
	padding: 6px;
	border-right: 1px solid #000;
}
.visit-list th {
	text-align: center;
	letter-spacing: 1px;
	background: #000;
	color: #fff;
	vertical-align: middle;
}
.visit-list td span {
	text-align: left;
	display: block;
}
.visit-list td ul {
	display: block;
	list-style: disc;
	margin-left: 20px;
}
.visit-list th:not(:last-child) {
	border-right: 1px solid #fff;
}
.visit-list td span.num-c {
	display: block;
	text-align: right;
}
@media screen and (min-width: 500px) {
	.visit-list th.min-w {
		min-width: 50px;
	}
}
@media screen and (max-width: 500px) {
	.visit-list table {
		padding: 0;
		margin: 0;
		border: none;
	}
	.visit-list thead {
		display: none;
	}
	.visit-list tr {
		margin-bottom: 10px;
		display: block;
	}
	.visit-list td {
		display: block;
		border-bottom: 1px solid #000;
		padding: 0px;
		font-size: small;
		border-bottom: 1px solid #fff;
		}
	.visit-list td:first-child {
		border-top: 1px solid #000;
		max-height: 500px;
	}
	.visit-list td:last-child {
		border-bottom: 1px solid #000;
	}
	.visit-list td:before {
		content: attr(data-label);
		float: left;
		display: block;
		background: #000;
		padding: 16px;
		width: 66px;
		color: #fff;
	}
	.visit-list td span,
	.visit-list td div {
		display: block;
		background: url(../images/b_back.gif) repeat-y ;
		padding: 16px;
		text-indent: 0.8em;
	}
	.visit-list.ghome td span {
		padding: 16px 16px 16px 80px;
		text-indent: 0.8em;
	}
	.visit-list td div {
		display: block;
		width: 350px;
		padding-left: 78px;
	}
	.visit-list td span.num-c {
		text-align: left;
	}
	.visit-list td ul {
		display: block;
		list-style: none;
		padding: 0;
		padding-left: 0.5em;
		text-indent: 0em;
	}
}
/*	materials_02.php materials_04.php
=============================================================================================================== */
.pict-cabinet {
	 margin: 0;
	 padding: 0 0 0 1em;
}
.pict-cabinet li {
	 margin: 0 0 1em 0;
}
.pict-cabinet img {
	width: 500px;
	height: 281px;
}
@media screen and (max-width: 500px) {
	.pict-cabinet img {
		width: 300px;
		height: 169px;
	}
}
/*	materials_07.php
=============================================================================================================== */
.cview {
  display: none;
}
.eng {
  display: block;
}
.lswich {
}
.lswich li {
	margin: 5px 0;
	background: rgba(255,255,255,0.5);
}
.lswich li label {
	display: block;
	padding: 10px;
	outline: 1px solid #000;
}
.lswich li label:hover {
	background: rgba(255,255,255,1);
}
.tnote {
	margin-top: 24px;
	border: 1px solid #c00;
	padding: 1em;
	list-style: disc;
}
.tnote li {
	margin-left: 1em;
}
